/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

/* @override http://localhost/training.svt.com.au/templates/trainingsvt/css/template.css */

body {
  background: #FFF url('../imgs/header-bg.jpg') top left repeat-x;
}
.contentpane { background: none; }

/** ---------------------------------------- **/
/** Main Container **/
#container {
  width: 960px;
  margin: 0 auto;
}

#container:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#container { display: inline-block; }
#container { display: block; }
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Page Elements **/
#header {
  height: 87px;
  position: relative;
}

#logo {
  position: absolute;
  top: 15px;
  left: -40px;
  width: 800px;
  height: 58px;
  background: url('../imgs/svt-w-training-logo.png') top left no-repeat;
}

#menu {
  margin: 10px 0 25px 0;
  background: url('../imgs/horiz-menu-l.jpg') top left no-repeat;
  padding-left: 21px;
  height: 45px;
}

#menu:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#menu { display: inline-block; }
#menu { display: block; }

#slogan {
  height: 30px;
  background: url(../imgs/banner-text.jpg) top right no-repeat;
}

#page-content {
  border: 1px solid #CCC;
  background: url(../imgs/maincol-top-bg.png) 0px 29px repeat-x;
}

#page-content:after,
#footer:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#page-content, #footer { display: inline-block; }
#page-content, #footer { display: block; }

#breadcrumbs {
  height: 29px;
  background: #CCC url(../imgs/main-content-bar.png) top left repeat-x;
}

#footer {
  font-size: 12px;
  margin: 10px 0 20px 0;
  background: url(../imgs/footer-bm.png) bottom left repeat-x;
  height: 35px;
  padding: 30px 20px 0 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#copyright {
  float: left;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Login Form **/
#login {
  position: absolute;
  right: 0px;
  top: -123px;
  z-index: 1;
  background: url(../imgs/login-pane.png) 0px -50px no-repeat;
  width: 407px;
  height: 125px;
  font-size: 12px;
  padding: 20px 20px 0 20px;

}

#login form.form-login {
  position: relative;
  height: 125px;
}

#login form.form-logout {
  position: relative;
  height: 115px;
}

#login form.form-login fieldset:after,
#login form.form-login p:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#login form.form-login fieldset, 
#login form.form-login p { display: inline-block; }
#login form.form-login fieldset,
#login form.form-login p { display: block; }

#mod_login_username, #mod_login_password {
  width: 145px;
  float: left;
  padding: 2px;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  color: #333;
  margin: 0 10px 0 0;
  border: 2px solid #000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#login form.form-login fieldset .button {
  margin: 16px 0 0 0;
}

#login form.form-login fieldset label {
  width: 160px;
  display: block;
  float: left;
  margin: 0 0 0 2px;
}

#login form label,
#login form p {
  color: #FFF;
}

#login form.form-login a {
  font-weight: normal;
  text-decoration: none;
}

#login form.form-login a:hover {
  color: #0294C1;
  text-decoration: underline;
}

#forgot-links { margin-left: 35px; }

#login-toggle {
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 23px;
  line-height: 22px;
  display: block;
  text-align: center;
  cursor: pointer;
  color: #FFF;
  font-weight: bold;
  width: 135px;
  text-align: center;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Search Form **/
#header form.search {
  position: absolute;
  right: 0px;
  bottom: 10px;
}

#header form.search label {
  display: none;
}

#header form.search input.inputbox {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  border: 2px solid #CCC;
  background: #FFF url(../imgs/search.png) left center no-repeat;
  color: #333;
  padding: 3px 3px 3px 32px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 12px;
  width: 174px;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Banner / Buttons **/
#banner {
  width: 610px;
  height: 235px;
  overflow: hidden;
  border: 5px solid #CCC;
}

p.image-buttons img:first-child {
  margin-right: 20px;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Content Areas **/
≈≈≈

#pointer {
  background: url(../imgs/maincol-indicator.png) top left no-repeat;
  width: 20px;
  height: 24px;
  position: absolute;
  top: 0px;
  left: 20px;
}

.two-col {
  width: 700px;
  float: left;
  padding-left: 20px;
}

#right div.ohanah.module-menu ul li, #fp-right div.ohanah.module-menu ul li {
  margin-bottom: 10px;
  line-height: 1.4em;
  padding: 0px 5px;
}

.fp-two-col {
  width: 646px;
  float: left;
  padding-left: 20px;
  padding-top: 20px;
}

#right {
  border-top: 1px solid #FFF;
  background: #E0E0E0;
  width: 191px;
  float: right;
  padding: 0px 10px;
}

#fp-right {
  border-top: 1px solid #FFF;
  width: 260px;
  float: right;
  padding: 0px 20px 0px 10px;
}

#fp-right div.moduletable {
  padding-bottom: 10px;
}

#fp-right h3 {
  margin: 20px 0 5px;
  padding: 0;
  background: url(../imgs/content-head-bg1.png) center left no-repeat;
  padding-left: 30px;
  line-height: 30px;
  font-size: 1.4em;
}

#fp-right p {
  margin: 5px 0 10px;
}

.home .two-col {
  width: 620px;
}

.home #right {
  width: 270px;
  background: none;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Contact Form **/
form#emailForm {

  width: 400px;
}

form#emailForm label { display: block; color: #000 }
form#emailForm label.required { color: #000 }
form#emailForm label.copy { display: inline; }

form#emailForm div {
  margin: 5px 0;
}

div.contact {
  line-height: 150%;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Search Form/Results **/
form.search_result fieldset {
  margin-bottom: 1em;
}

form.search_result fieldset legend {
  font-weight: bold;
}

div.results div.result {
  border-bottom: 1px solid #EEE;
  margin: 1em 0;
  padding: 0 1em 1em 1em;
}

div.results div.result h4 {
  font-style: normal;
  font-size: 14px;
  margin: 1em 0 0 0;
  color: #666;
}

div.results div.result p.result_cat {
  color: #999;
  margin: 5px 0;
}

div.results div.result .highlight {
  padding: 2px;
  background-color: #EEE;
}
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Sitemap **/
.xmap ul.level_1 li { padding-left: 0; }
.xmap h2 { display: none; }
/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Registration Pro **/
#regpro_outline { padding: 0; }
#regpro_outline table { margin: 0; }
#regpro_outline table tr td { border: 0; }
#regpro_outline table tr td form table { width: 100%; }
#regpro_outline td.regpro-cat {
  border-top: 1px solid #EEE;
  font-weight: bold;
}
#regpro_outline .regpro-seats td { padding: 0; }
.regpro_sectiontableheader { padding: 0.5em; }
.regpro_sectiontableheader img { margin-left: 10px; }

.regpro_calendar { 
  padding: 0;
  border: none;
}
.regpro_calendarMonthHeader {
  background: #F3F3F3;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
}
.regpro_calendarToday {
  text-decoration: none;
  background: #D4EEFC;
  color: #666;
}
table td.no-padding { padding: 0; }
#cartform table table td { padding: 0; }
#regpro_outline .regpro_eventoncart {
  font-weight: bold;≈
  border-bottom: 1px solid #EEE;
}

div.event_detail_title h2 {
  margin-bottom: 5px!important;
}
div.event_detail_title h2 a {
  text-decoration: none;
}

#right div.event_detail_title h2 a {
  line-height: 1em;
  font-size: .5em;
}

#right div.event_detail_time {
  background-color: #ccc!important;
}

#right div.event_detail_time h3 {
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
}

#right div.ticket_icon {
  display: none;
}

#right div.event_detail_time div.date_icon {
  display: none;
}

#right div.event-spacer {
  display: none;
}

#right div.event_detail_container {
  padding-bottom: 30px;
  font-size: .7em;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

/** ---------------------------------------- **/

/** ---------------------------------------- **/
/** Generic Content Form Styling **/
#content form fieldset div {
  margin: 1em 0;
}
#content form fieldset label {
  /*display: block;*/
}
#content form .invalid { color: red; }
/** ---------------------------------------- **/

div#top {
  min-height: 50px;
  margin-top: 10px;
  margin-bottom: 30px;
  clear: both;
}

div#top #filterForm div div.ohanah-filter-button div.button input {
  height: 40px;
  border: none ;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding-right: 5px;
padding-left: 5px;
}

#top h2 {
background: url(../imgs/content-head-bg1.png) no-repeat left top;
padding-left: 30px;
  margin-bottom: 15px;
  line-height: 40px;
}

#fpssContainer96.fpss-template-simple {
  margin: 0!important;
  padding: 0!important;
}

#fpssContainer96 {
  z-index: 1;
}

span.fieldTitle {
  line-height: 30px;
  height: 30px;
  display: block;
  margin-top: 10px;
}

table.notes tbody tr td span.fieldTitle, #adminForm div table tbody tr td span.fieldTitle {
  margin: 0px!important;
}

#adminForm div table.ticket_number tbody tr td, #adminForm table.notes tbody tr td {
  margin: 0;
  padding: 0;
}

#adminForm div.button input {
  padding: 10px;
  background: #eee ;
  border: 0px solid #333;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#adminForm div.button input:hover {

  background: #666 ;
  color: #fff;

}

#content div.contact div h3 {
  margin: 0px;
}

#contact-map-area > div {
  border: 5px solid #eee;
  height: 350px;
}

#contact-form button.button.validate {
    height: 40px;
    border: none ;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 20px;;
  margin-top: 10px;
}

#contact-form button.button.validate:hover {

  background: #666 ;
  color: #fff;

}

span.save_to_cal_img, span.book_now_icon {
  float: right;
}

span.save_to_cal_img a, span.book_now_icon a {
display: block;
  width: 56px;
  text-align: center;
  font-size: 10px
}

.clr {
  
  clear: both;
}

#content {
padding-top: 20px;
}